# FormBorderStyle

Namespace: **Wisej.Web**

Assembly: **Wisej.Framework** (4.0.0.0)

Specifies the border styles for a form.

{% tabs %}
{% tab title="C#" %}

```csharp
public enum FormBorderStyle : Enum
```

{% endtab %}

{% tab title="VB.NET" %}

```visual-basic
Public Enum FormBorderStyle As [Enum]
```

{% endtab %}
{% endtabs %}

## Fields

| Name                  | Description                                 |
| --------------------- | ------------------------------------------- |
| **Fixed**             | A fixed, not resizable border.              |
| **FixedToolWindow**   | A tool window border that is not resizable. |
| **None**              | No border.                                  |
| **Sizable**           | A resizable border.                         |
| **SizableToolWindow** | A resizable tool window border.             |

## Used By

| Name                                                                                            | Description                                   |
| ----------------------------------------------------------------------------------------------- | --------------------------------------------- |
| [Form.FormBorderStyle](https://docs.wisej.com/api/wisej.web/containers/form/..#formborderstyle) | Returns or sets the border style of the form. |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.wisej.com/api/wisej.web/containers/form/wisej.web.formborderstyle.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
